.container a{
    text-decoration: none;
    color: #fff;
    font-size: 25px;
    transition: 0.3s;

}

.container a:hover{
    color: #240046;

}

.container .btn{
    margin-top: 10px;
    text-align: center;
}

button{
    height: 50px;
    width: 100px;
    font-size: 18px;
    cursor: pointer;
    border: solid 3px #e0aaff;
    border-radius: 50px;
    color: #e0aaff;
    background-color: #7b2cbf;
    transition: 0.3s;
}

button:hover{
    border: solid 3px #7b2cbf;
    color: #7b2cbf;
    background-color: #e0aaff;

}



.container .Instruction{
    color: #c77dff;
}

.container img{
	height: 200px;
	display: block;
}

.container .images{
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	justify-content: center;
	padding: 5px;

}

.container .images .image{
	border: 3.5px solid #240046;
	box-shadow: 0 5px 10px #c77dffa7;
	border-radius: 5px;
	overflow: hidden;
	cursor: pointer;
    transition: 0.2s;

}

.container .images .image:hover{
	border: 3.5px solid #e0aaff;
}

.container .images .image img{
	object-fit: cover;
	transition: .2s linear;
}

.container .images .image:hover img{
	transform: scale(1.2);
}

.container .popup-image{
	position: fixed;
	top: 0; left: 0;
	background: rgba(0, 0, 0, .9);
	height: 100%;
	width: 100%;
	z-index: 100;
	display: none;
}



.container .popup-image span{
	position: absolute;
	top: 0; right: 18px;
	font-size: 60px;
	font-weight: bolder;
	color: #fff;
	cursor: pointer;
	z-index: 100;
}

.container .popup-image span:hover{
	color: #808080;
}

.container .popup-image img{
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%, -50%);
	border: 2.5px solid #fff;
	border-radius: 5px;
	width: auto;
	height: 600px;
	object-fit: cover;
}



@media only screen and (max-width:700px){
	.container .popup-image img{
		width: 90%;
		height: auto;
		overflow: auto;
}
    
}